<div className="vcard">
    <div className="fn org">
        <span className="org-title">Biuro obsługi klienta</span>
        <div className="www">Sneakerstudio.pl
    </div></div>

    <span>Poniedziałek - piątek, <time dateTime="10:00">10:00</time>-<time
        dateTime="19:00">19:00</time></span>
    <div><a href="tel:+48122100251" className="tel">+48 122 100 251</a></div>
    <div><a href="mailto:sklep@sneakerstudio.pl" className="email">sklep@sneakerstudio.pl</a></div>
</div>
